

.team-info button.btn.btn-info.btn-lg {
    width: 100%;
    background: #2f2f2f;
    border: none;
    font-size: 12px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 700;
}
nav.main_menu>ul>li>a {
    padding: 0 10px;
}
.single-tribe_events .tribe-events-event-meta {
    background: #000 !important;
}
.qode_column.column2 p {
    text-align: center;
    font-size: 13px !IMPORTANT;
    line-height: 20px;
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}
div#thisonefoot a {
    color: #0193d0;
}
div#thisonefoot a:hover {
    color: #b1c728;
}
.bbp-topic-revision-log {
    display: none !important;
}
.wcm.member-avatar {
    min-height: 90px;
}
.member-details {
    min-height: 140px !Important;
}
.woocommerce .product .images .woocommerce-product-gallery__image img, .woocommerce .product .images .woocommerce-product-gallery__image:first-child {
    width: 100%;
    display: none;
}
.woocommerce div.product p.first-payment-date {

    display: none;
}
span.product-categories {
    display: none !IMPORTANT;
}
body.product-template-default.single.single-product .footer_top .container {
    background: #fff;
}
.related.products {
    display: none;
}
span.subscription-details {
    display: none;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.halfpart {
    width: 48%;
    box-sizing: border-box;
    margin-right: 10px;
}
a.yesrefer.qbutton {
    margin: 0px !important;
    margin-top: 0px !important;
    display: initial;
}
select.wpcf7-form-control.wpcf7-select.short {
    height: 46px;
    border-radius: 0px !IMPORTANT;
    width: 100px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.ifother {
    width: 48%;
    display: none;
    margin-right: 40px;
}

span.issex {
    font-size: 20px;
    display: block;
}
p.smalltext {
    font-size: 12px;
    margin-bottom: 20px !IMPORTANT;
    line-height: 17px;
}
span.issex input[type="radio"] {
    position: relative;
    top: -3px !IMPORTANT;
}
span.smalllabel {
    display: block;
    font-size: 16px;
}
p.smalltext {
    font-size: 12px;
    margin-bottom: 20px !IMPORTANT;
    line-height: 19px;
}
.cvupload {
    background: #fff;
    padding: 20px;
    font-size: 20px;
    margin-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px;
   margin-bottom: 10px;
}
.secondpart h3 {
    padding-top: 20px;
    background: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 15px;
}
span .issex {
    height: 46px;
    font-size: 20px !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.phonein {
    width: 48%;
}
a.norefer.qbutton {
    margin: 0px !important;
    margin-top: 0px !important;
    display: initial;
}
.yesform,.noform{
display:none;
}
div#login-to-p p {
    COLOR: #505050 !IMPORTANT;
    FONT-SIZE: 20px;
    margin-bottom: 0;
    font-weight: 700;
}
div#login-to-p a {
    color: #40c3c7;
}

div#login-to-p {
    BACKGROUND: #fff;
    PADDING: 10PX !important;
    TEXT-ALIGN: CENTER;
}
li.bbp-topic-freshness a {
    color: #515151;
}
a.bbp-topic-permalink {
    font-size: 16px;
    color: #505050;
}

.bbp-topic-permalink:hover,li.bbp-topic-freshness a:hover {
    color: #40c3c7;
}
p.teampositio {
    min-height: 46px;
}
nav#categories {
    WIDTH: 100%;
}
.container {
    width: 100%;
}

.modal-dialog {
    top: 300px;
}
nav#categories {
    background: #000;
    color: #fff;
    z-index: 1;
}
footer {
    display: block;
    width: 100%;
    margin: 0 auto;
    z-index: 1;
    position: relative;
}
.modal-content p {
    color: #4a4a4a !important;
}